<?php if($filename == 'index.php'){
$gallerysObj =  new  gallerys();
$searchStr = "on_sponcer = '1' AND gallery_status = '1'";
$gallerysDetails = $gallerysObj->getAllRecords('*',$searchStr," ORDER BY gallery_order ");

?>

<section>
  <div class="banner ">
    <div class="demo">
      <div class="slides">
        <?php if($gallerysDetails && count($gallerysDetails) > 0 ){ $caOrder =1; 
						foreach ($gallerysDetails as $gallerys){  ?>
        <?php if($gallerys->gallery_banner!='' && file_exists(DIR_UPLOAD_BANNER.$gallerys->gallery_banner)) {?>
        <div><img src="<?php echo DIR_UPLOAD_BANNER_SHOW.$gallerys->gallery_banner ?>"  class="img-fluid" /></div>
        <?php }
	} 
	}?>
      </div>
    </div>
    <script type="text/javascript">
	var element = document.querySelector('.demo');
	var sildeshow = bamboo(element, 'blinds');
</script> 
  </div>
</section>
<?php } ?>
